<?php

class MBHtml extends MBComponentBase {
  protected function init_options($options) {
    $options->enabled = true;
    $options->id = "inoby-html";
    $options->title = __("HTML", "inoby");
    $options->icon = "html";
    $options->render_template = get_theme_file_path("components/html/template.php");
    $options->fields = [
      [
        'id'       => 'html',
        'title'    => __('HTML', 'inoby'),
        'placeholder'   => __('Vložte kód', 'inoby'),
        'type'     => 'textarea',
        'sanitize_callback' => 'none',
        'rows' => '10',
      ],
    ];
  }
}